{{-- @component('mail::message')
# Introduction

The body of your message.

@component('mail::button', ['url' => ''])
Button Text
@endcomponent

Thanks,<br>
{{ config('app.name') }}
@endcomponent --}}

@component('mail::message')
# {{ $mailData['title'] }}

{{ $mailData['body'] }}

@if($mailData['url'] == '')

@else
@component('mail::button', ['url' => $mailData['url']])
@if($mailData['buttonLabel'] && $mailData['buttonLabel'] != '')
{{ $mailData['buttonLabel'] }}
@elseif ($mailData['buttonLabel'] == '-')
@endif
@endcomponent
@endif


This is autogenerated e-mail, do not reply.<br>
Thank you.<br>
@endcomponent